{
    "aspect_ratio": 1.3333333333333333,
    "comment_count": 0,
    "created_at": "2020-01-20T09:22:34",
    "deletion_reason": null,
    "description": "Sunset: \"Who's calling who a 'walking campfire' now, huh?!\"\r\nGeorge the Ponyta: \"I hate you.\"\r\n\r\n>>1968454p",
    "downvotes": 3,
    "duplicate_of": null,
    "faves": 11,
    "first_seen_at": "2020-01-20T09:22:34",
    "format": "jpg",
    "height": 768,
    "hidden_from_users": false,
    "id": 2252226,
    "intensities": {
        "ne": 29.886762,
        "nw": 34.28175,
        "se": 38.652015,
        "sw": 46.493749
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1579512154460117",
    "orig_sha512_hash": "e724074137e790d217bf0e045cdb2239891a965f4c4f68750e2a39f69d9222198d52f45894ff078cd72ec26999d2b92afe6b77f97c58a7750b42e0f0d5ceba33",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/20/2252226.jpg",
        "large": "https://derpicdn.net/img/2020/1/20/2252226/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/20/2252226/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/20/2252226/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/20/2252226/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/20/2252226/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/20/2252226/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/20/2252226/thumb_tiny.jpg"
    },
    "score": 13,
    "sha512_hash": "1aafb5b6b5854bdc4a44b27d5516b7e167dbf6a7d804c188bf72b1756152e50b311ac07e3c79bf5bf98fc333783fcb138761b6b9c4317e7d4c7a0a8bcc5eaecf",
    "source_url": "https://www.deviantart.com/horsesplease/art/Walking-Campfire-827591382",
    "spoilered": false,
    "tag_count": 18,
    "tag_ids": [
        131,
        1035,
        20179,
        27821,
        28833,
        34302,
        38335,
        40482,
        46524,
        64220,
        68267,
        95090,
        131462,
        208184,
        288371,
        328066,
        382592,
        470969
    ],
    "tags": [
        "3d",
        "annoyed",
        "bacon",
        "food",
        "gmod",
        "meat",
        "ponyta",
        "safe",
        "upset",
        "sunset shimmer",
        "ponies eating meat",
        "mane of fire",
        "artist:horsesplease",
        "pokémon",
        "fiery shimmer",
        "walking campfire",
        "roasting",
        "galarian ponyta"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-20T12:11:00",
    "uploader": "HorsesandMuchMOAR",
    "uploader_id": 305681,
    "upvotes": 16,
    "view_url": "https://derpicdn.net/img/view/2020/1/20/2252226__safe_artist-colon-horsesplease_sunset+shimmer_galarian+ponyta_ponyta_3d_annoyed_bacon_fiery+shimmer_food_gmod_mane+of+fire_meat_pokC3A9mon_ponies+eatin.jpg",
    "width": 1024,
    "wilson_score": 0.5480020849545648
}
